import csv

reader = csv.reader(open('wunder-data.txt', 'r'), delimiter="\t")
print('<weather_data>')

for row in reader:
    print('<observation>')
    print('<date>' + row[0] + '</date>')
    print('<max_temperature>' + row[1] + '</max_temperature>')
    print('</observation>')

print('</weather_data>')
